export const mapProperties = {
  orderCode: "销售主订单编号",
  // skuCode: "商品成本编号",
  corr: "修改后成本"
};

export const tableHeader = Object.keys(mapProperties).map(
  property => mapProperties[property]
);

export const tableColumns = [
  { type: "index", width: "50", fixed: "left", label: "序号" },
  ...Object.keys(mapProperties).reduce((prev, property) => {
    return [
      ...prev,
      {
        prop: property,
        label: mapProperties[property]
      }
    ];
  }, [])
];
